Subject: [lojban] some more files on the CVS

From: Elrond <[email-masked]>
Date: Sun, 29 Jul 2001 22:45:16 +0200

Hi,

if it is of interest to anyone, I translated the phrasebook to french.
Someone even suggested the funny idea that it could even allow for
lojban/english speakers to have a phrasebook for french ! ;-)

Of course, this is a personal, recent idea and thus the work produced
might not be of prime quality. Feel free to review.

co'o mi'e rafael

-- 
Linux is for people who hate Windows, BSD is for people who love Unix.